none
Unable to install Microsoft Expression Studio 4 - .NET framework v4 issue RRS feed

  • Question

  • Hi, I am trying to install my Microsoft Expression Studio 4 and Visual Basics on my window vista computer. However whenever i try to install, it would shows an error message of .NET Framework v4.030319.

     

    I've tried to reinstall this version of framework but the installation is still unable to set up.

     

    Here is my activity log. Hope you all can help! I need it urgently! Thanks!

    ======================================================================
    [10/24/11,10:04:04] Beginning of new SetupVerifier activity logging session
    [10/24/11,10:04:04] Activity log file location: C:\Users\Vera\AppData\Local\Temp\setupverifier_main_10-24-11_10.04.04.txt
    [10/24/11,10:04:04] Error log file location: C:\Users\Vera\AppData\Local\Temp\setupverifier_errors_10-24-11_10.04.04.txt
    [10/24/11,10:04:04] Build created on January 17, 2011
    [10/24/11,10:04:04] Detected operating system: Windows Vista (x86)
    [10/24/11,10:04:04] Install state for .NET Framework 1.0: not installed.
    [10/24/11,10:04:04] Install state for .NET Framework 1.1: not installed.
    [10/24/11,10:04:04] Install state for .NET Framework 2.0: installed with service pack 2.
    [10/24/11,10:04:04] Install state for .NET Framework 3.0: installed with service pack 2.
    [10/24/11,10:04:04] Install state for .NET Framework 3.5: installed with service pack 1.
    [10/24/11,10:04:04] Install state for .NET Framework 4 Client: installed with no service packs.
    [10/24/11,10:04:04] Install state for .NET Framework 4 Full: installed with no service packs.
    [10/24/11,10:04:04] Not adding product '.NET Framework 1.0' because it is not currently installed
    [10/24/11,10:04:04] Not adding product '.NET Framework 1.1' because it is not currently installed
    [10/24/11,10:04:04] Not adding product '.NET Framework 1.1 SP1' because it is not currently installed
    [10/24/11,10:04:04] Not adding product '.NET Framework 2.0' because it is not currently installed
    [10/24/11,10:04:04] Not adding product '.NET Framework 2.0 SP1' because it is not currently installed
    [10/24/11,10:04:04] Not adding product '.NET Framework 3.0' because it is not currently installed
    [10/24/11,10:04:04] Not adding product '.NET Framework 3.0 SP1' because it is not currently installed
    [10/24/11,10:04:04] Not adding product '.NET Framework 3.5' because it is not currently installed
    [10/24/11,10:04:09] Starting verification for product .NET Framework 4 Client

    AND THIS.....

        Actual Data:    c:\windows\microsoft.net\framework\
    [10/24/11,10:04:13] Section [Registry - .NET Framework 4 Client (32-bit)] - stop parsing entries
    [10/24/11,10:04:13] Not running action 'Registry - .NET Framework 4 Client (64-bit)' for product '.NET Framework 4 Client' because the OS condition does not match
    [10/24/11,10:04:13] Not running action 'Registry - .NET Framework 4 Client (Wow6432Node)' for product '.NET Framework 4 Client' because the OS condition does not match
    [10/24/11,10:04:13] Processing custom action 'Custom Action - .NET Framework 4.0 test application'
    [10/24/11,10:04:13] ExecutablePath = 'Netfx40TestApplication.exe'
    [10/24/11,10:04:13] FriendlyName = '.NET Framework 4 test application'
    [10/24/11,10:04:13] TimeoutSeconds = '300'
    [10/24/11,10:04:13] WaitOnExit = 'true'
    [10/24/11,10:04:13] Silent = 'true'
    [10/24/11,10:04:13] Launching process 'Netfx40TestApplication.exe' now
    [10/24/11,10:04:13] Process successfully launched. Waiting 300 seconds for it to complete.
    [10/24/11,10:04:13] ****ERROR**** Process 'Netfx40TestApplication.exe' exited with return code -2146232576
    [10/24/11,10:04:13] ****ERROR**** Verification failed for product .NET Framework 4 Client

    I have no idea why the verification  had failed. Please help!


    • Edited by Veralizm Monday, October 24, 2011 2:24 AM
    Monday, October 24, 2011 2:15 AM

Answers

All replies